:root {
    --main-h-padding: 40px;
	--main-v-padding: 50px;
	--max-content-width: 1220px;
	--blue-color: #2484C6;
	--grey-color:#ECECEC;
	--dark-blue-color: #044467;
	--yellow-color: #FAA61A;
	--yellow-hover: #FAC91A;
	--yellow-active: #F87F11;
	--red-color: #E1001F; }
	
* {
	box-sizing: border-box;
	outline: none;
	font: inherit;
	scroll-behavior: smooth;}
html {
	background: #fff; }

img {
	max-width: 100%;
	height: auto; }
p {
	margin-top: 0;
	margin-bottom: 25px; }
a {
	color: var(--blue-color); }
strong {
	font-weight: 700; }
	
body {
	margin: 0 auto;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	color: var(--dark-blue-color);
	background: var(--grey-color);
	max-width: 1920px;
	display: flex;
	flex-direction: column;
	box-shadow: 0 0 5px var(--grey-color);
	min-height: 100dvh;
	position: relative; }
	
.flexed-b-c {
	display: flex;
	justify-content: space-between;
	align-items: center }
.flexed-c {
	display: flex;
	align-items: center }
.flexed-c-c {
	display: flex;
	justify-content: center;
	align-items: center }
	
svg .fill-blue {
	fill: var(--blue-color);
	transition: .3s; }
svg .fill-yellow {
	fill: var(--yellow-color);
	transition: .3s; }
svg .stroke-blue {
	stroke: var(--blue-color); }
svg .stroke-yellow {
	stroke: var(--yellow-color); }
	
h2 {
	font-size: 48px;
	font-weight: 600; }
h3 {
	font-size: 40px;
	font-weight: 600; }
.blog-page .article-body h2 {
	font-size: 40px; }
.blog-page .article-body h3 {
	font-size: 30px; }
	
.mobile-only {
	display: none; }
	
section.main-box {
	flex-grow: 1; }

	
header {
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	right: 0;
	max-width: 1920px;
	margin: 0 auto;
	min-height: 110px;
	background: transparent;
	transition: .3s; }

header .main-header {
	max-width: var(--max-content-width);
	padding: 0 var(--main-h-padding);
	margin: auto;
	min-height: 110px; }
.very-top .main-logo svg .fill-blue,
.very-top .burger svg .fill-blue,
footer .main-logo svg .fill-blue {
	fill: var(--blue-color); }
.very-top .main-logo svg .fill-yellow,
footer .main-logo svg .fill-yellow {
	fill: var(--yellow-color); }
ul.main-menu {
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0;
	padding-left: 0; }
ul.main-menu li {
	margin-left: 5px; }
ul.main-menu li:first-of-type {
	margin-left: 0; }
ul.main-menu a {
	color: var(--dark-blue-color);
	text-decoration: none;
	padding: 0 10px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: 400;
	transition: .3s; }
.very-top ul.main-menu a {
	color: var(--dark-blue-color); }
ul.main-menu a:after{
	content: "";
	position: absolute;
	bottom: -3px;
	width: 0%;
	height: 2px;
	background: var(--yellow-color);
	transition: .3s; }
ul.main-menu a:hover:after,
ul.main-menu .active a:after {
	width: 100%; }
.main-menu a.decorated {
	background: #fff;
	padding: 17px 40px;
	margin: 0 25px 0 10px;
	transition: .3s; }
.main-menu a.decorated img {
	max-height: 76px; }
.main-menu a.decorated:after {
	display: none; }
.main-menu a.decorated:hover {
	background: var(--grey-color); }
.burger {
	display: none; }
	
.header-menu,
.footer-menu {
	display: none; }
	
.drop-down-menu {
	transition: .3s;
	position: relative; }

.very-top .drop-down-menu.over-menu,
.drop-down-menu {
	background: rgb(4 68 103 / 90%);
	backdrop-filter: blur(5px); }

.very-top .drop-down-menu {
	background: transparent;
	backdrop-filter: none;
	top: 0; }
.scrolled-down header {
	top: -110px; }
.scrolled-down.show-mobile-menu header {
	top: 0; }
/*.drop-down-menu.over-menu ul.main-menu a {
	color: #fff; }
.over-menu .main-logo .fill-blue,
.over-menu .main-logo .fill-yellow {
	fill: #fff; }
.over-menu .lang-active span {
	color: #fff; }
.over-menu .mod-languages__list a {
	color: #fff; }*/
ul.main-menu a,
.drop-down-menu.over-menu ul.main-menu a {
	color: #fff; }
.main-logo .fill-blue,
.burger .fill-blue,
.main-logo .fill-yellow,
.over-menu .main-logo .fill-blue,
.over-menu .main-logo .fill-yellow,
.very-top .over-menu .main-logo .fill-blue,
.very-top .over-menu .burger .fill-blue,
.very-top .over-menu .main-logo .fill-yellow {
	fill: #fff; }
.over-menu .lang-active span,
.very-top .over-menu .lang-active span,
.lang-active span {
	color: #fff;
	font-weight: 500;
	transition: .3s; }
.mod-languages__list a,
.over-menu .mod-languages__list a,
.very-top .over-menu .mod-languages__list a {
	color: #fff;
	text-decoration: none;
	transition: .3s; }
.mod-languages__list li,
.over-menu .mod-languages__list li,
.very-top .over-menu .mod-languages__list li {
	padding-left: 5px;
	margin-left: 5px;
	border-left: 1px solid #fff;
	transition: .3s; }


.mod-languages__list {
	list-style: none;
	margin: 0;
	padding-left: 0;
	display: flex; }
.very-top .lang-active span {
	color: var(--dark-blue-color); }
.very-top .mod-languages__list a {
	color: var(--dark-blue-color); }
.very-top .mod-languages__list li {
	border-left: 1px solid var(--dark-blue-color); }
.mod-languages__list li:first-of-type,
.very-top .mod-languages__list li:first-of-type,
.over-menu .mod-languages__list li:first-of-type,
.very-top .over-menu .mod-languages__list li:first-of-type {
	padding-left: 0;
	margin-left: 0;
	border-left: none; }
	


.top-item-row {
	background: url(/images/banners/home-banner.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	height: 620px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	color: #fff; }
/*.home-page .box-wrapper {
	width: 100%;
	max-width: var(--max-content-width);
	padding: var(--main-v-padding) var(--main-h-padding);
	margin: 0 auto; }*/
header .box-wrapper,
.cat-headding-wrapper,
.com-content-category-blog__items,
.category-desc,
.blog-page .article-body,
.contact-page .article-body,
.contact-page .item-headding-wrapper {
	width: 100%;
	max-width: var(--max-content-width);
	padding: var(--main-v-padding) var(--main-h-padding);
	margin: 0 auto; }
.blog-page .article-body {
	max-width: 960px; }
.item-headding-wrapper,
.com-content-article .article-info,
.com-content-article .support-mod,
.contact-page .contact-info .wrapper {
	width: 100%;
	max-width: var(--max-content-width);
	padding: 0 var(--main-h-padding);
	margin: 0 auto; }
.com-content-article .create {
	background: rgb(4 68 103 / 90%);
	backdrop-filter: blur(5px);
	padding: 5px 10px;
	display: inline-flex;
	margin-bottom: 40px; }
	
.com-content-article .support-mod {
	margin-bottom: 40px; }

/*main {
	width: 100%;
	max-width: var(--max-content-width);
	padding: var(--main-v-padding) var(--main-h-padding);
	margin: 0 auto; }*/
.home-page main {
	max-width: 100%;
	padding: 0;
	margin: 0; }
.heading-box h1,
.cat-headding-wrapper h1,
.contact-page .item-headding-wrapper h1 {
	font-size: 64px;
	font-weight: 500;
	letter-spacing: -4px; }
.item-headding-wrapper h1 {
	font-size: 40px;
	font-weight: 500;
	letter-spacing: -2px; }
.heading-box h1 span {
	display: block;
	font-size: 31px;
	font-weight: 300;
	letter-spacing: 0px; }
.heading-box p {
	margin: 0; }
.donate {
	text-decoration: none;
	color: var(--dark-blue-color);
	background: var(--yellow-color);
	padding: 17px 87px;
	font-size: 24px;
	font-weight: 500;
	transition: .3s; }
.donate:hover {
	background: var(--yellow-hover); }
.donate:active {
	background: var(--yellow-active); }
	
.field-value,
.fund-page .main-item-row,
.support-page .main-item-row,
footer .wrapper {
	width: 100%;
	max-width: var(--max-content-width);
	padding: var(--main-v-padding) var(--main-h-padding);
	margin: 0 auto; }
	
/* css: intro-box */
.intro-box {
	background: var(--blue-color);
	color: #fff; }
.intro-box .wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap; }
.intro-box .wrapper img {
	width: 326px;
	margin-right: 10px; }
.intro-box .intro-text {
	width: calc(100% - 336px);
	position: relative;
	padding-top: 30px; }
p {
	margin-top: 0;
	margin-bottom: 25px; }
.intro-box .intro-text p:last-of-type {
	margin-bottom: 0; }
.intro-box .intro-text:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 210px;
	height: 4px;
	background: var(--yellow-color); }
	
/* css: info-box */
.info-box .wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap; }
.info-image {
	width: 210px;
	margin-right: 10px; }
.info-box .info-text {
	width: calc(100% - 220px);
	font-size: 24px; }
.home-page h2,
.fund-page h2,
.contact-page h2 {
	margin-top: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative; }
.home-page h2:after,
.fund-page h2:after,
.contact-page h2:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: var(--yellow-color);
	width: 326px;
	height: 4px; }
.info-box p:last-of-type {
	margin: 0; }
.info-box ul {
	column-count: 2;
	margin: 0;
	list-style: none; }
.info-box li {
	position: relative;
	display: flex;
	align-items: center; }
.info-box li:before {
	content: "";
	position: absolute;
	left: -20px;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background: var(--dark-blue-color); }
	
/* css: quote-box */
.quote-box {
	background: var(--blue-color);
	color: #fff; }
.quote-box .wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap; }
.quote-box .quote-image {
	width: 210px;
	margin-right: 15px; }
.quote-box .quote-text {
	width: calc(100% - 225px);
	padding: 75px 105px;
	position: relative;
	font-weight: 500; }
.quote-box .open-quote {
	position: absolute;
	top: 0;
	left: 0; }
.quote-box .close-quote {
	position: absolute;
	bottom: 0;
	right: 0; }
.quote-box .close-quote svg {
	transform: rotate(180deg); }
.quote-box p.sign {
	position: absolute;
	bottom: 10px;
	font-size: 16px;
	font-weight: 400; }
.quote-image img {
	border-radius: 50%;
	border: 8px solid rgba(255, 255, 255, 0.2); }
	
/* css: news-box */
.news-box .category-module {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 40px;
	margin: 0;
	padding-left: 0;
	list-style: none; }
	
/* css: footer */
footer {
	background: #fff;
	color: var(--blue-color); }
footer .wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center; }
footer p {
	margin: 0; }
footer a {
	color: var(--blue-color); }
.footer-info > div {
	margin-right: 25px; }
.footer-info > div;last-of-type {
	margin-right: 0; }
.soc-buttons .mod-custom {
	display: flex;
	align-items: center; }
.soc-buttons p {
	margin-left: 25px; }
.soc-buttons p:first-of-type {
	margin-left: 0; }
	

/* css: fund-page */
.fund-page .main-item-row {
	display: flex;
	justify-content: space-between; }
.fund-page .article-body .wrapper {
	max-width: 800px;
	padding: 0 0 var(--main-v-padding) 0; }
.fund-page .after-display-filds {
	display: none; }

.sidebar > div {
	position: sticky;
	top: 20px; }
.sidebar-menu {
	list-style: none;
	margin: 0;
	padding-left: 0; }
.sidebar-menu a {
	color: var(--dark-blue-color);
	text-decoration: none;
	display: block; 
	position: relative;
	transition: .3s; }
.sidebar-menu li {
	margin-bottom: 15px;
	width: 210px; }
.sidebar-menu a:hover,
.sidebar-menu li.active a {
	font-weight: 600; }
.sidebar-menu a:after {
	content: "";
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 0;
	height: 3px;
	background: var(--yellow-color);
	transition: .3s; }
.sidebar-menu a:hover:after,
.sidebar-menu li.active a:after {
	width: 100%; }
	
.fund-page .directions {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 40px;
	margin-top: 40px; }
.fund-page h3 {
	color: var(--yellow-color);
	position: relative;
	margin-top: 0;
	margin-bottom: 20px; }
.fund-page h3:after {
	content: "";
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 60px;
	height: 4px;
	background: var(--blue-color); }
	
.docs-box ul {
	list-style: none;
	margin: 0;
	padding-left: 0; }
.docs-box li {
	margin-bottom: 15px;
	min-height: 80px;
	display: flex;
	align-items: center;
	width: 100%; }
.docs-box li:last-of-type {
	margin-bottom: 0; }
.docs-box li a {
	display: flex;
	align-items: center;
	position: relative;
	padding: 10px 115px;
	color: var(--blue-color);
	text-decoration: none;
	width: 100%;
	font-size: 24px;
	font-weight: 500; }
.docs-box li a:before {
	content: "";
	position: absolute;
	left: 0;
	width: 90px;
	height: 90px;
	background: url(/images/icon_document.svg) no-repeat;
	background-position: center; }
.docs-box li a:after {
	content: "";
	position: absolute;
	right: 0;
	width: 90px;
	height: 90px;
	background: url(/images/documents_arrow.svg) no-repeat;
	background-position: center right;
	transition: .3s; }
.docs-box li a:hover:after {
	width: 70px; }
	
.auditor {
	display: flex;
	align-items: center; }
.auditor img {
	margin-right: 20px }
.team-box .name {
	font-size: 24px;
	font-weight: 600;
	color: var(--blue-color); }
.team-box .auditor .name {
	margin: 20px 0; }
.team-box .mail a,
.team-box .mod-articles-category-introtext a {
	color: var(--dark-blue-color);
	text-decoration: none;
	font-weight: 600; }
.team-box .team-mod .mod-articles-category-introtext a {
	font-size: 14px; }
.team-box .mod-articles-category-introtext p {
	margin: 0; }
	
.team-mod ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between; }
.team-mod li {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 30%;
	margin-bottom: 40px; }
.team-mod li .articles-name {
	margin: 10px 0; }
.mod-articlescategory-over {
	overflow: hidden;
	transition: 1s; }
button.mod-unroll {
	margin: 0 auto 40px;
	align-items: center;
	background: none;
	border: none;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	display: none; }
.fund-page button.mod-unroll {
	display: flex; }
.fund-page .team-unroll button.mod-unroll {
	display: none; }
button.mod-unroll svg {
	margin-left: 5px;
	transition: .3s; }
button.mod-unroll:hover svg * {
	stroke: var(--yellow-hover); }
	
.partners-box .slider-one-slide {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px; }
.partners-box .slider-one-slide div {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	padding: 10px; }
.mod-articlescategory-over .slider-arrow-left {
		display: none; }
.mod-articlescategory-over .slider-arrow-right {
		display: none; }

	
/* css: blog */
.com-content-category-blog__items {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 50px 30px; }
.com-content-category-blog__item,
.news-box .category-module li {
	background: #fff;
	font-size: 14px;
	display: flex;
	flex-direction: column; }
.com-content-category-blog__item h3,
.news-box .articles-name a {
	font-size: 24px;
	font-weight: 500;
	margin: 0; }
.com-content-category-blog__item h3 a,
.news-box .articles-name a {
	color: var(--dark-blue-color);
	text-decoration: none; }
.com-content-category-blog__item .item-image {
	display: flex; }
.com-content-category-blog__item .item-content,
.news-box .mod-text-content {
	padding: 14px;
	display: flex;
	flex-direction: column;
	flex-grow: 1; }
.create,
.mod-articles-category-date {
	margin: 10px 0 15px;
	display: block; }
.readmore,
.mod-articles-category-readmore {
	margin: 0;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end; }
.readmore a,
.mod-articles-category-readmore a,
form button {
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	padding: 5px 10px;
	background: var(--yellow-color);
	color: var(--dark-blue-color);
	font-size: 18px;
	text-decoration: none;
	font-weight: 500;
	transition: .3s; }
.readmore a svg,
.mod-articles-category-readmore a svg,
form button svg {
	margin-left: 10px;
	transition: .3s; }
.readmore a:hover,
.mod-articles-category-readmore a:hover,
form button:hover {
	background: var(--yellow-hover); }
.readmore a:active,
.mod-articles-category-readmore a:active,
form button:active {
	background: var(--yellow-active); }
.readmore a:hover svg,
.mod-articles-category-readmore a:hover svg,
form button:hover svg {
	margin-left: 15px; }
	


.story-page .com-content-category-blog__item .item-content {
	padding: 0;
	display: flex;
	flex-direction: column; }
.story-page .item-content {
	cursor: pointer; }
.story-page .com-content-category-blog__item .item-content .page-header {
	order: 2;
	padding: 5px 14px; }
.story-page .com-content-category-blog__item h3{
	font-size: 14px; }
.story-page .item-content .fields-container {
	position: relative; }
.story-page .play-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); }
.story-page .play-btn path {
	transition: .3s; }
.story-page .item-content:hover .play-btn path {
	opacity: 0.8; }
.story-page .category-desc {
	position: relative; }
.story-page .category-desc:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: var(--main-h-padding);
	width: 326px;
	height: 4px;
	background: var(--yellow-color); }
.story-page .category-desc p:last-of-type {
	margin-bottom: 0; }
	
	
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding-left: 0;
	list-style: none;
	margin-bottom: 40px; }
.pagination .slider-pagination {
	display: flex;
	align-items: center; }
.pagination li,
.pagination .slider-one-page {
	margin: 0 10px; }
.pagination .slider-one-page {
	cursor: pointer; }
.pagination li:first-of-type ,
.pagination li:last-of-type {
	display: none }
.pagination span {
	display: flex; }
.pagination .icon-angle-left svg,
.pagination .slider-arrow-left svg {
	transform: rotate(180deg); }
.pagination .active span,
.pagination .slider-one-page.active {
	font-weight: 600;
	cursor: unset; }
.pagination a {
	color: var(--dark-blue-color);
	text-decoration: none; }
.pagination svg:hover .stroke-yellow {
	stroke: var(--yellow-hover); }
/*.disabled svg .stroke-yellow {
	filter: grayscale(0.7); }
.disabled svg:hover .stroke-yellow {
	stroke: var(--yellow-color);
	filter: grayscale(0.7); }*/
.pagination .slider-arrow-left,
.pagination .slider-arrow-right {
	margin: 0 10px;
	display: flex;
	cursor: pointer; }
.pagination .to-the-knee {
	cursor: unset; }
.slider-partners .pagination {
	margin-top: 30px; }
	
	
/* css: contact-page */
.contact-info {
	background: var(--blue-color);
	color: #fff;
	padding: 20px 0; }
.contact-info .wrapper svg {
	margin-right: 30px; }
.contact-info .wrapper > div {
	display: flex;
	align-items: center;
	font-size: 24px; }
.contact-info .wrapper .moduletable  {
	margin-right: 20px;
	padding-right: 20px;
	border-right: 4px solid var(--yellow-color); }
.contact-info .wrapper .moduletable:last-of-type  {
	margin-right: 0;
	padding-right: 0;
	border-right: none; }
.contact-info .wrapper p {
	margin: 0; }
.contact-info .wrapper a {
	color: #fff;
	text-decoration: none; }
.form-map {
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap; }
.form-map form {
	width: 48%;
	max-width: 440px;
	position: relative;
	transition: .3s; }
.processing-form .form-map form {
	filter: grayscale(0.7); }
.form-map .map {
	width: 48%;
	max-width: 560px; }
.form-map .map .moduletable {
	border: 1px solid var(--blue-color);
	overflow: hidden; }
.form-map .map p {
	margin: 0;
	display: flex; }
input[type="text"],
input[type="email"],
textarea {
	font-size: 16px;
	padding: 10px 20px;
	background: #fff;
	border: 1px solid var(--blue-color);
	width: 100%;
	outline: none; }
textarea {
	height: 160px; }
.input-group {
	margin-bottom: 30px; }
label div {
	font-size: 16px;
	font-weight: 600;
	color: var(--blue-color);
	margin-left: 20px;
	margin-bottom: 5px; }
label div .required {
	color: var(--red-color);
	margin-left: 5px; }
form button {
	border: none;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
	cursor: pointer; }
.form-map form .sending {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none; }
.processing-form .form-map form .sending {
	display: flex; }
.form-map form .sended {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: var(--yellow-color);
	padding: 10px;
	font-size: 18px;
	font-weight: 600; }
.form-success .form-map form .sended {
	display: block;
	white-space: nowrap; }
	
	
	
	
.fixed-donate {
	position: fixed;
	right: -130px;
	top: 60%;
	height: 65px;
	background: #fff;
	transition: .5s; }
.fixed-donate a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
	padding-left: 13px;
	position: relative;
	text-decoration: none;
	color: var(--blue-color);
	font-size: 18px;
	font-weight: 600; }
.fixed-donate svg {
	margin-right: 13px; }
/*.fixed-donate span{
	margin-right: 0;
	width: 0;
	display: flex;
	transition: .5s; }
.fixed-donate:hover {
	background: var(--yellow-color); }
.fixed-donate:hover span{
	width: 130px; }*/
.fixed-donate span{
	width: 130px; }
.fixed-donate:hover {
	background: var(--yellow-color);
	right: 0; }
	
	
	
/* css: dropdown menu */
.sub-menu .moduletable {
	max-width: var(--max-content-width);
	padding: 40px var(--main-h-padding) 80px;
	margin: auto;
	color: #fff;
	font-size: 14px;
	display: none;}
.drop-down-menu .soc-buttons.abs-btn {
	position: absolute;
	right: -10000px;
	bottom: 80px;
	transition: .3s; }

@media (width >= 1201px) {
	.sub-menu,
	.sub-menu{
		height: 0;
		overflow: hidden;
		opacity: 0;
		transition: opacity .3s; }
	.over-menu .sub-menu,
	.over-menu .sub-menu {
		height: auto;
		opacity: 1; }

	
	.over-item-107 .moduletable.item-107,
	.over-item-109 .moduletable.item-109,
	.over-item-110 .moduletable.item-110,
	.over-item-111 .moduletable.item-111,
	.over-item-112 .moduletable.item-112,
	.over-item-108 .moduletable.item-108,
	.over-item-115 .moduletable.item-115,
	.over-item-117 .moduletable.item-117,
	.over-item-116 .moduletable.item-116,
	.over-item-118 .moduletable.item-118 {
		display: block; }

	.sub-menu .mod-custom {
		margin-left: 280px;
		margin-right: 100px;
		display: flex;
		justify-content: space-between;
		align-items: center; }
	.sub-menu-img {
		width: 40%; }
	.sub-menu-text {
		width: 60%;
		margin-left: 20px; }
	.sub-menu p {
		margin-bottom: 5px; }
	.sub-menu p:last-of-type {
		margin-bottom: 0; }
	.sub-menu a {
		color: #fff; }
		
	
	.drop-down-menu .soc-buttons.abs-btn img {
		width: auto;
		height: 24px; }
	.drop-down-menu .soc-buttons.abs-btn a {
		margin-left: 15px; }
	.drop-down-menu .soc-buttons.abs-btn p {
		margin-left: 0;	}
	.drop-down-menu.over-menu.over-item-107 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-108 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-109 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-110 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-111 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-112 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-115 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-117 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-116 .soc-buttons.abs-btn,
	.drop-down-menu.over-menu.over-item-118 .soc-buttons.abs-btn {
		right: 40px; }
}


/* css: support page */
.support-page .main-item-row .wrapper {
	padding: 0 0 var(--main-v-padding) 0; }
.support-page .main-item-row {
	display: flex;
	justify-content:space-between; }
.support-page .sidebar {
	display: none; }
.support-page .main-item-row .article-body {
	order: 2;
	width: 100%;
	max-width: 680px; }
.support-page .main-item-row .after-display-filds {
	order: 1;
	width: 100%;
	max-width: 330px; }
.support-page h2 {
	font-size: 36px;
	margin-bottom: 0; }
.support-page .article-body .field-entry:first-of-type h2 {
	margin-top: 0; }
.support-page .support-block .wrapper {
	background: #fff;
	padding: 30px;
	margin-bottom: var(--main-v-padding); }
.support-page .support-block:last-of-type .wrapper {
	margin-bottom: 0; }
.support-page .support-heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px; }
.support-page .support-heading h3 {
	font-size: 28px;
	margin: 0;
	color: var(--blue-color); }
.support-page .support-heading span.currency-icon {
	width: 52px;
	height: 52px;
	background: var(--yellow-color);
	display: flex;
	align-items: center;
	justify-content: center; }
.support-details p {
	margin-bottom: 5px; }
.support-details {
	margin-bottom: 30px;
	padding-bottom: 30px;
	position: relative; }
.payment-system .support-details {
	text-align: center; }
.support-details:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: var(--yellow-color);
	width: 50%;
	height: 4px; }
.support-page .copy-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border: 1px solid var(--blue-color);
	padding: 5px 10px;
	cursor: pointer;
	transition: .3s; }
.support-page .copy-box:hover {
	background: var(--grey-color); }
.support-page .payment-system .copy-box:hover {
	background: var(--blue-color); }
.support-page .copy-box div.copy-button {
	display: flex;
	align-items: center;
	color: var(--blue-color);
	cursor: pointer;
	transition: .3s; }
.support-page .copy-box:hover div.copy-button {
	color: var(--dark-blue-color); }
.support-page .copy-box div.copy-button svg {
	margin-left: 10px; }
.support-page .copy-box div.copy-button svg * {
	transition: .3s; }
.support-page .copy-box:hover div.copy-button svg * {
	stroke: var(--yellow-hover); }
.support-page .after-display-filds .fields-container {
	position: sticky;
	top: 20px; }
.support-page .payment-system {
	margin-bottom: 50px; }
.support-page .payment-system .wrapper {
	background: var(--dark-blue-color);
	color: #fff;
	padding: 30px; }
.support-page .payment-system h3 {
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	margin-right: 10px; }
.payment-system .support-details:after {
	width: 100%; }
.support-page .payment-system p {
	margin: 0; }
.support-page .payment-system a {
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	padding: 5px 10px;
	background: var(--yellow-color);
	color: var(--dark-blue-color);
	font-size: 18px;
	text-decoration: none;
	font-weight: 500;
	transition: .3s; }
.support-page .payment-system a:hover {
	background: var(--yellow-hover); }
.support-page .support-block .project-selection {
	color: var(--blue-color);
	font-size: 16px;
	font-weight: 600; }

.project-selection .select-proj {
	position: relative;
	margin: 10px 0 30px;
	cursor: pointer; }
.project-selection .projects-heading {
	display: flex;
	border: 1px solid var(--blue-color);
	padding: 7px 10px;
	font-weight: 400;
	font-size: 18px; }
	.project-selection .select-title {
		flex-grow: 1; }
.project-selection .select-arrow-down {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 38px;
	background: var(--blue-color);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .3s; }
.project-selection .select-proj:hover .select-arrow-down {
	background: var(--dark-blue-color); }
.project-selection .projects-list {
	position: absolute;
	width: 100%;
	z-index: 99;
	border: 1px solid var(--blue-color);
	border-top: unset;
	display: none;
	background: var(--grey-color);
	font-weight: 400; }
.project-selection .projects-list .one-project-name {
	padding: 3px 10px;
	transition: .3s; }
.project-selection .projects-list .one-project-name:hover {
	background: var(--yellow-hover);
	color: var(--dark-blue-color); }
.project-selection .select-proj.active .projects-heading {
	border-bottom: 1px solid var(--grey-color); }
	.project-selection .select-proj.active .projects-list {
		display: block; }

/* css: video pop-up */
.pop-up {
	position: fixed;
	top: 0;
	left: 0;
	bottom:0;
	right: 0;
	z-index: 11111;
	display: flex;
	background: rgb(0 29 45 / 90%);
	backdrop-filter: blur(5px);
	opacity: 0;
	visibility: hidden;
	transition: .2s; }
.pop-up .cover {
	width: 1140px;
	margin: auto;
	max-width: 90%; }
.pop-up .video-holder {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding: 56.25% 0 0 0;
	overflow: hidden; }
.pop-up .video-border {
	padding: 40px;
	background: white;
	position: relative; }
.pop-up .video-cover {
	position: absolute;
	display: block;
	max-width: 100%;
	max-height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto; }
.pop-up .close {
	position: absolute;
	cursor: pointer;
	top: 7px;
	right: 7px; }
.pop-up .close svg path {
	transition: .3s; }
.pop-up .close:hover svg path {
	stroke: var(--yellow-hover); }
.pop-up iframe {
	width: 100%;
	height: 100%;
	border: 0; }
body.show-pop-up .pop-up {
	opacity: 1;
	visibility: visible; }


.slider-holder {
	position: relative;
	overflow: hidden;
	max-width: 800px;
	padding: 0 0 var(--main-v-padding) 0; }
.slider-holder .slider-slides {
	display: flex;
	overflow: hidden; }
.slider-holder .slider-one-slide {
	width: 100%;
	flex-shrink: 0;
	transition: .3s;
	margin-left: 0;
	overflow: hidden; }

p.tmp {
	text-align: center;
	font-size: 35px;
	margin: 100px 0; }